IF NOT EXISTS(SELECT * FROM INFORMATION_SCHEMA.TABLES
			 WHERE TABLE_NAME='EST_TRIB_IS')
			 
BEGIN

	CREATE TABLE EST_TRIB_IS
	(
		CD_TRIB_IS       INT             NOT NULL,
		DS_TRIB_IS       VARCHAR(150)    NULL,
		CST_IS           VARCHAR(50)     NULL,
		CLASS_TRIB_IS    VARCHAR(50)     NULL,
		PERC_IS          MONEY           NULL,
		PERC_IS_ESPEC    MONEY           NULL,
		DT_CAD           DATETIME        NULL,
		CD_USU           INT             NULL,
		DT_ULT_ALT       DATETIME        NULL,
		CD_USU_ALT       INT             NULL,
		
		CONSTRAINT PK_EST_TRIB_IS PRIMARY KEY (CD_TRIB_IS)
	);
END